.featured-collection .featured-collection__title {
	font-size: 40px;
}

.featured-collection .product-item:not(:last-child)::after {
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	background: #ececec;
	right: 0;
	position: absolute;
	top: 0;
}

@media screen and (max-width: 640px) {
	.featured-collection .featured-collection__title {
		font-size: 28px;
	}
	
	.featured-collection .featured-collection__text {
		font-size: 14px;
	}
}